#pragma once
#include "Workspace.h"

class CHtmlLoader
{
public:
	CHtmlLoader(void);
	~CHtmlLoader(void);

	int LoadFromResource(int id);			//	リソースからロード
	int LoadFromFile(CString path);			//	ファイルからロード
	void SwapKey(CWorkspaceAccess config);		//	置き換え実行
	void SwapKey(CString key,CString data);	//	置き換え実行

public:
	CString	m_html;
};
